<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Nightwing</Series>
  <Number>78</Number>
  <Web>https://www.comixology.com/Nightwing-2016-78/digital-comic/924597</Web>
  <Volume>2016</Volume>
  <Summary>Nightwing is back-and his drive to keep Blüdhaven safe has never been stronger! But his adopted city has elected a new mayor with the last name Zucco. When Nightwing enlists Batgirl’s help in investigating the politician bearing the same name as the man who murdered his parents, she unearths details that will shock and fundamentally change the hero. 
The New York Times bestselling team of writer Tom Taylor (DCeased, Injustice) and artist Bruno Redondo (Injustice, Suicide Squad) are about to take Nightwing to the next stage of his evolution as a hero!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB924597], [ASINB08XJR5SXM], [RELDATE:2021-03-16]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
